msg:
  sendconfig:
    appSecret: cl8/LJaX9IbzkTMbhaOUIg==
    appType: 2
    appId: shr
    url: /spi/sendSms
    urlTask: /spi/sendSmsTask
    signName: 湖南谷医堂
    templateId: MSG_2024090901
    sendMessageUrl: https://msgdev.gooeto.com/api/spi/sendSms
    sendMessageTaskUrl: http://msgdev.gooeto.com/api/spi/sendSmsTask